CVE-2024-20265

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Mar 27, 2024
CWE ID 501

Summary

CVE-2024-20265 is a vulnerability that affects Cisco Access Point (AP) Software. It allows an unauthenticated physical attacker to bypass the Cisco Secure Boot functionality and load a tampered software image on the device. The vulnerability occurs due to unnecessary commands available during the boot process at the physical console. An attacker can exploit this by interrupting the boot process and executing specific commands. They can then load a previously downloaded tampered image onto the targeted device. While this vulnerability poses a medium risk with a base severity of 5.9, it requires low privileges and physical access to exploit it, limiting its potential danger to organizations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20265 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options